@charset "utf-8";

@import "../../css/content.css";



/* #contents #leftarea centering
--------------------------------------------*/
#contents #leftarea #centering {
	width: 720px;
	margin:0 auto;
	border: 1px solid #000;
}

/* title
--------------------------------------------------*/
#contents #leftarea h2 {
	height: 20px;
	margin-bottom: 15px;
}
#contents #leftarea h2#h2_index {
	height: 50px;
	background: transparent url(../images/h2.gif) no-repeat left top;
}


a img {
	border: 0px;
}
img {
	vertical-align: bottom;
}

/* sidebar
--------------------------------------------------*/

#sidebartop{width:172px;height:41px;float:left;background-image: url(../images/sidebar_top.gif);background-position:0px 0px;}
#sidebartop a:link,#sidebartop a:visited{display:block;width:140px;height:28px;float:left;background-image: url(../images/sidebar_top.gif);background-position:0px 0px;padding: 13px 0px 0px 32px;font-size: 85%;color:#666666;font-weight:bold;}
#sidebartop a:hover{background-position:0px -41px;color:#FFFFFF;}

#sidebar{
	width:208px;
	float:left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}


#sidebar a:link,#sidebar a:visited{
	display:block;
	width:177px;
	height:28px;
	background-image: url(../images/sidebar.gif);
	background-position:0px 0px;
	font-size: 75%;
	color:#666666;
	font-weight:bold;
	border-top: 1px solid #999999;
	line-height:normal;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 32px;
	background-repeat: no-repeat;
}

#sidebar a:hover{
	background-position:0px -41px;
	color:#FFFFFF;
	background-color:#CC6666;
}

#sidebar #Popen a{background-image: url(../images/sidebar_open.gif);color:#FFFFFF;}
#sidebar #Popen ul{
	display:block;
	width:172px;
}

#contents #leftarea ul.eventcontest {
	clear: both;
	list-style: none;
}

#contents #leftarea ul.eventcontest li {
	margin: 0 0 20px 0;
	padding: 0 0 7px 0;
	border-bottom: 1px dotted #CC6699;
	padding-left: 7px;
}

#contents #leftarea ul.eventcontest li span {
	display: block;
	margin-top: 10px;
}

#contents #leftarea ul.eventcontest li a {
	margin: 0 0 0 -5px;
	padding: 2px 0 2px 5px;
	color: #A41717;
	border-left: 5px solid #C96695;
}

#contents #leftarea ul.eventcontest li a.new {
	padding: 0 33px 0 0;
	background: transparent url(/event/images/new_icon.gif) no-repeat right 4px;
}

#contents #leftarea ul.eventcontest li a:hover {
	text-decoration: underline;
}
